JE::Null(3pm)

NAME
JE::Null - JavaScript null value

SYNOPSIS
  use JE;

  $j = new JE;

  $js_null = $j->null;

  $js_null->value; # undef

DESCRIPTION
This class implements the JavaScript "null" type. There really isn't much to it.

Null stringifies to 'null', numifies to 0, and is false as a boolean.

SEE ALSO

JE
JE::Types
JE::Undefined